<dialog>
	<properties photoName="photo26.jpg" title="Потир" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Это чаша, из которой верующие приобщаются Тела и Крови Христовой. Потир напоминает собой ту чашу, из которой Христос приобщил апостолов на Тайной вечере. В потир вливают вино с добавлением небольшого количества воды. На литургии это вино претворяется в истинную Кровь Христову.</text>
			<text>Потир символизирует также «чашу страданий» Спасителя.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>